﻿@model IEnumerable<eCommerce.Services.Model.Brand>

<table class="table table-hover dataTable table-striped width-full" data-plugin="dataTable">
    <thead>
        <tr>
            <th>Nombre</th>
            <th>Mostrar en Sitio</th>
            <th>Acciones</th>
        </tr>
    </thead>
    <tbody>
    @foreach (var item in Model)
    {
        <tr>
            <td>@Html.DisplayFor(modelItem => item.Name)</td>
            <td class="text-center">
                @if (@item.ShowInSite)
                {
                    <span class="label label-outline label-success">Si</span>
                }
                else
                {
                    <span class="label label-outline label-danger">No</span>
                }
            </td>
            <td class="actions">
                <a href="/Brands/BrandUpdate/@item.BrandId" class="btn btn-sm btn-icon btn-pure btn-default on-default edit-row"
                   data-toggle="tooltip" data-original-title="Editar"><i class="icon wb-edit" aria-hidden="true"></i></a>
                <a href="javascript:void(0);" class="btn btn-sm btn-icon btn-pure btn-default on-default remove-row"
                   data-toggle="tooltip" data-original-title="Eliminar" data-rowid="@item.BrandId" onclick="fDeleteDialog(@item.BrandId)"><i class="icon wb-trash" aria-hidden="true"></i></a>
            </td>
        </tr>
    }
    </tbody>
</table>
